Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001516SpeedFanOtherpublic2009-12-19 05:482011-04-09 13:41
Reporterendrogen 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel Core i7 920OSWindows 7 x64OS Version6.1.7600
Product Version4.40 beta 
Target VersionFixed in Version4.43 
Summary0001516: SpeedFan windows freeze for one second at three second intervals
DescriptionI recently moved from Windows XP to Windows 7 64-bit and Speedfan 4.40 seems to be working fine. All the readings seem to be correct, but I noticed a problem with all Speedfan windows freezing for 1 second at 3 second intervals. It seems to be doing this non stop. If I try to check/uncheck a setting and I do it right when the window freezes, there is a one second delay before the click is acknowledged. If I grab the Speedfan window and drag it around my desktop in a circle, I can clearly see that the window is frozen for a second every 3 seconds or so. Looking at the Windows Task Manager, there doesn't appear to be a CPU spike when the freeze happens. If I disable ISA BUS in the options and only leave SMBus enabled, the problem is fixed completely. But of course that means I lose all CPU and motherboard temperatures.
TagsNo tags attached.
Motherboard ModelGigabyte EX58-UD3R rev 1.6
Video Card ModelnVidia GeForce GTX 260
Attached Files? file icon debug.nfo [^] (131,618 bytes) 2009-12-19 05:48

- Relationships

-  Notes
(0005071)
endrogen (reporter)
2009-12-23 05:29

I guess no one else is having this problem?? Oh well, it was fun using Speedfan and I'll try it again when 4.41 comes out or something. Hopefully the issue will be fixed by then.
(0005109)
alfredo (manager)
2010-02-06 23:31

As you already noticed, SpeedFan doesn't eat CPU cycles. There is something I should move to a separate execution thread. I will do it.
(0005286)
StaffanS (reporter)
2010-05-26 19:35

I have(had) the same issue.

I just noticed that the issue disappears for me, if i deselect all eight "Core n" temperatures from the "INTEL CORE" chip, under Configure -> Temperatures.

I also noticed that the temperature-readings for "Core n" stop logging in "charts" and stop updating under "exotics" if i deselect them under configure->Temperatures, but that might be by design?

Speedfan: 4.40
OS: Windows 7 Ultimate x64
MB: Gigabyte GA-P55A-UD6 v1.0, Bios F8 (latest)
CPU: Intel i7 860
GPU: Asus EAH5850 DirectCU
(0005288)
StaffanS (reporter)
2010-05-26 19:43

Is this the same issue as 0001431?

- Issue History
Date Modified Username Field Change
2009-12-19 05:48 endrogen New Issue
2009-12-19 05:48 endrogen Status new => assigned
2009-12-19 05:48 endrogen Assigned To => alfredo
2009-12-19 05:48 endrogen File Added: debug.nfo
2009-12-19 05:48 endrogen Motherboard Model => Gigabyte EX58-UD3R rev 1.6
2009-12-19 05:48 endrogen Video Card Model => nVidia GeForce GTX 260
2009-12-23 05:29 endrogen Note Added: 0005071
2010-02-06 23:31 alfredo Note Added: 0005109
2010-02-06 23:31 alfredo Status assigned => acknowledged
2010-05-26 19:35 StaffanS Note Added: 0005286
2010-05-26 19:43 StaffanS Note Added: 0005288
2011-04-09 13:41 alfredo Status acknowledged => resolved
2011-04-09 13:41 alfredo Resolution open => fixed
2011-04-09 13:41 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3257 seconds.
memory usage: 8,059 KB
Powered by Mantis Bugtracker